
Foreman - Bug #2590

cannot create bookmarks

05/30/2013 07:50 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the bookmark modal form is not submitting and not closing

Associated revisions

Revision 56469be7 - 06/01/2013 02:20 PM - Joseph Magen

fixes #2590 - bookmarks modal form is now working

Revision 63cc639f - 06/04/2013 01:06 PM - Joseph Magen

fixes #2590 - bookmarks modal form is now working

(cherry picked from commit 56469be738cc5f2388f7e43dca0ee5492de1dbf5)

History

#1 - 06/01/2013 03:17 PM - Joseph Magen

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 56469be738cc5f2388f7e43dca0ee5492de1dbf5.
